#asModal {
    display: flex;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: none;
    background-color: none;
    justify-content: center;
    align-content: center;
}

#asModalContent {
    background-color: #fefefe;
    padding: 20px;
    border: 1px solid #888;
    width: 40vw;
    z-index: 30000001;
    margin-left: 0px;
    top: calc(50% - 150px);
    position: absolute;
    border-radius: 10px;
}


#attrModal {
    display: flex;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: none;
    background-color: none;
    justify-content: center;
    align-content: center;
  }
  
  #attrModalContent {
    background-color: #fefefe;
    padding: 20px;
    border: 1px solid #888;
    width: 40vw;
    z-index: 30000001;
    margin-left: 0;
    top: calc(50% - 137px);
    position: absolute;
    border-radius: 10px;
  } 
  
#citeContent, #attr-links {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}

#citeText {
    font-size: 1rem;
}

#citeSelect {
    max-width: 30%;
}

#citeCopy:hover, #citeCopyHTML:hover, #citeBIBTEX:hover, #citeRIS:hover {
    font-style: italic !important;
}
